<?xml version="1.0" encoding="UTF-8"?>
<data>
	<!-- General document info section -->
	<info>
		<version>0.6</version>
	</info>

	<!--Document specific settings section -->
	<settings>
		<trig_mode>1</trig_mode>
		<dp_char>,</dp_char>
		<th_char>.</th_char>
		<misc>
			<item>
				<key>SVTextSelectionLength</key>
				<value>0</value>
			</item>
			<item>
				<key>SVChosenStatistic</key>
				<value>1</value>
			</item>
			<item>
				<key>CreatorID</key>
				<value>com.acqualia.soulver</value>
			</item>
			<item>
				<key>SVTextSelectionLocation</key>
				<value>1624</value>
			</item>
			<item>
				<key>SVStatisticsBarVisible</key>
				<value>1</value>
			</item>
			<item>
				<key>SVNumberLineVisible</key>
				<value>1</value>
			</item>
			<item>
				<key>CreatorVersion</key>
				<value>2.3.0</value>
			</item>
			<item>
				<key>SVFormattingBarVisible</key>
				<value>1</value>
			</item>
		</misc>
	</settings>

	<!-- Main body -->
	<lines>
		<line>
			<expression>Bem-vindo ao Soulver.</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Alguns exemplos do que ele é capaz…</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Cálculos Simples</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>1 + 1</expression>
			<answer>2</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>12 - 8</expression>
			<answer>4</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>200 × 3</expression>
			<answer>600</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>1,600 ÷ 2</expression>
			<answer>800</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10e6</expression>
			<answer>10000000</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Porcentagens</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>R$150 + 10%</expression>
			<answer>165</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>40 sendo % de 200</expression>
			<answer>20</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>30% de desconto em R$500</expression>
			<answer>350</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;O Soulver permite vários cálculos práticos de %, Busque na referência por outros exemplos,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Moedas</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 USD em Reais</expression>
			<answer>20.3419895279437910145363857166686330589877012331314051839526113011957021444525360358344487524257822512</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>€30.00 para ¥</expression>
			<answer>3078.858786861663869575641333013665787580915847518580676096859266362982498201870055142651642292016303043</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Adicione outras moedas na janela Números,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Conversões</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 minutos em segundos</expression>
			<answer>600</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>50 metros em km</expression>
			<answer>0.05</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Todas as unidades às quais o Soulver oferece suporte estão listadas na referência,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Balões de Resposta</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Refira à linhas anteriores utilizando balões, Arraste um item da coluna de resposta para criar um balão,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>R$200</expression>
			<answer>200</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(___rel_line(-1)) - 15%</expression>
			<answer>170</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Esses balões também podem ser referidos por posição, O balão a seguir sempre referirá à segunda linha acima dele,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(___rel_line_fixed(-2))</expression>
			<answer>170</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Variáveis</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>dúzia = 12</expression>
			<answer>12</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>dúzia + 5</expression>
			<answer>17</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>dúzia + π</expression>
			<answer>15.141592653589793238462643383279502884197169399375105820974944592307816406286208998628034825342117068</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>dúzia + 100k</expression>
			<answer>100012</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;'k' é uma variável definida na janela Números. onde você pode criar suas próprias variáveis,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Ações</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 ações AAPL</expression>
			<answer>5828.495</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Os tickers das ações precisam ser adicionados na janela Números antes de serem utilizados, AAPL vem incluso por padrão,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Funções</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>sin(30)</expression>
			<answer>0.5</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>ceil(1.5)</expression>
			<answer>2</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>floor(1.5)</expression>
			<answer>1</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//O Soulver dá suporte a muitas funções, Consulte a referência,</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Outras Bases</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Binário: 300</expression>
			<answer>300</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>2</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Hexadecimal: 300</expression>
			<answer>300</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Defina a base da linha utilizando a barra de formatação,&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Comentários</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Há três maneiras de criar um comentário:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Utilizando barra dupla no início de uma linha</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Usando aspas no meio de uma linha&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Utilizando ponto e vírgula no final de uma linha;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Ou somente digite palavras entremeadas aos números</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Para criar um título utilize uma arroba:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Título</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Para criar um marcador. utilize dois pontos</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Marcador:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Consulte a referência e a ajuda para mais informações sobre como utilizar o Soulver</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
	</lines>
</data>
